/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
body {
  padding-top: 157px; }

#masthead {
  background: black !important; }

address {
  font-family: "Gabarito", sans-serif;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 1.44px; }
